[FileZillaPortableSettings]
LastDrive=C:
LastDirectory=\Users\ip\Downloads\logicies lportable 2025\FileZillaPortable
[PortableApps.comLauncherLastRunEnvironment]
PAL:LastPortableAppsBaseDir=C:\Users\ip\Downloads
